Require composite_primary_keys 5.0.0.rc1
authorTom Hughes <tom@compton.nu>
Mon, 23 Jan 2012 18:27:47 +0000 (18:27 +0000)
committerTom Hughes <tom@compton.nu>
Wed, 15 Feb 2012 17:48:15 +0000 (17:48 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index e2e822b..0e101dc 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -17,7 +17,7 @@ gem 'rinku', '>= 1.2.2', :require => 'rails_rinku'
 gem 'oauth-plugin', '>= 0.4.0.pre7'
 gem 'open_id_authentication', '>= 1.1.0'
 gem 'validates_email_format_of', '>= 1.5.1'
-gem 'composite_primary_keys', '>= 4.1.2'
+gem 'composite_primary_keys', '>= 5.0.0.rc1'
 gem 'http_accept_language', '>= 1.0.2'
 gem 'paperclip', '~> 2.0'
 gem 'deadlock_retry', '>= 1.1.2'
index 2291fc0..98ab8b9 100644 (file)
@@ -40,8 +40,8 @@ GEM
       coffee-script-source
       execjs
     coffee-script-source (1.2.0)
-    composite_primary_keys (4.1.2)
-      activerecord (~> 3.1)
+    composite_primary_keys (5.0.0.rc1)
+      activerecord (~> 3.2.0.rc2)
     deadlock_retry (1.1.2)
     dynamic_form (1.1.4)
     erubis (2.7.0)
@@ -157,7 +157,7 @@ PLATFORMS
 DEPENDENCIES
   SystemTimer (>= 1.1.3)
   coffee-rails (~> 3.2.1)
-  composite_primary_keys (>= 4.1.2)
+  composite_primary_keys (>= 5.0.0.rc1)
   deadlock_retry (>= 1.1.2)
   dynamic_form
   http_accept_language (>= 1.0.2)